Subject: Re: Next Git conference or meeting

From: Jeff King <[email-masked]>
Date: Wed, 10 Sep 2014 16:14:58 -0400

On Tue, Sep 09, 2014 at 05:49:06PM +0200, Christian Couder wrote:

> > Christian mentioned that he talked to some GitHub folks at LinuxCon.
> > Those folks have also started thinking about things. :)
> >
> > Things are still very tentative at this point, but I think they are
> > considering something like the Git Merge conference we did earlier, and
> > doing it in June in Europe (maybe Paris). I know they were going to
> > reach out to Linux Foundation folks to try to jointly plan something,
> > but I don't know if that has happened yet.
> 
> Could you ask if they talked to Linux Foundation folks?

I've just asked; I'll let you know if I hear.

I've seen LF folks mentioned a few times in this thread. Are there
specific people (with email addresses) that I should be pointing them
at?

-Peff